Bug 63379 - rhn-applet.conf has slightly bogus comment
rhn-applet.conf has slightly bogus comment
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
7.3
i386 Linux
low Severity low
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 01:00 EDT by Bill Nottingham
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-28 15:04:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-04-13 01:00:09 EDT
At the top, it says:

# Automatically generated Red Hat Update Agent config file, do not edit.

This isn't the update agent...
Comment 1 Chip Turner 2002-04-13 23:42:28 EDT
the applet uses up2date's config.py, which doesn't let you change that string. 
if it did, I could change it... so punting to alikins, though I don't think it's
really a big deal :)  or he could change the string to be more generic instead
of saying update agent.

Note You need to log in before you can comment on or make changes to this bug.